### Property

# Shumate FileCache:size-limit

since: 1.0

#### Declaration

    property size-limit: guint [ read, write, construct ]

#### Description [src]

The cache size limit in bytes.

Note: this new value will not be applied until you call `shumate_file_cache_purge()`

Type: | `guint`
Available since: | 1.0

Default value | 100000000
Getter method | `shumate_file_cache_get_size_limit()`
Setter method | `shumate_file_cache_set_size_limit()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no